<?php
// see the socialmat.js at line 322 - 355 from the js file
include_once 'includes.php';
if(isSet($_POST['com_id']) && isSet($_POST['rel'])) {
	$com_id=$_POST['com_id'];
	$rel=$_POST['rel'];
	if($rel=='Like') {
		// If rel is Like
		// Post the comment like
		$cdata=$Mat->Comment_Like($com_id,$uid);	
	 } else {
		 // Else if rel is Unlike 
		 // Post the Unlike
		 $cdata=$Mat->Comment_Unlike($com_id,$uid);	
	 }
	 echo $cdata;
 }
?>
